[asterisk-users] New Dahdi error

2011-01-10 Thread cjwstudios
I'm running 1.8.2 rc1 on a Centos box with dahdi-linux-complete 2.4, using the wct4xxp module. All operations appear normal however I noticed an error repeating occasionally on the console. [Jan 10 13:53:05] ERROR[6906]: chan_dahdi.c:13691 dahdi_pri_error: 1 ROSE RETURN ERROR: [Jan 10 13:53:05]

Re: [asterisk-users] New Dahdi error

2011-01-10 Thread Shaun Ruffell
On 1/10/11 3:03 PM, cjwstudios wrote: I'm running 1.8.2 rc1 on a Centos box with dahdi-linux-complete 2.4, using the wct4xxp module. All operations appear normal however I noticed an error repeating occasionally on the console. [Jan 10 13:53:05] ERROR[6906]: chan_dahdi.c:13691 dahdi_pri_error:

Re: [asterisk-users] New Dahdi error

2011-01-10 Thread cjwstudios
Shaun, I'm using libpri-1.4.11.5. Thank you for the response. On Mon, Jan 10, 2011 at 2:05 PM, Shaun Ruffell sruff...@digium.com wrote: On 1/10/11 3:03 PM, cjwstudios wrote: I'm running 1.8.2 rc1 on a Centos box with dahdi-linux-complete 2.4, using the wct4xxp module. All operations

Re: [asterisk-users] New Dahdi error

2011-01-10 Thread Shaun Ruffell
On 1/10/11 3:07 PM, cjwstudios wrote: I'm using libpri-1.4.11.5. On Mon, Jan 10, 2011 at 2:05 PM, Shaun Ruffell sruff...@digium.com mailto:sruff...@digium.com wrote: What version of libpri are you using? Others probably know better than I do (since I do not/have yet to work on

Re: [asterisk-users] New Dahdi error

2011-01-10 Thread Thorsten Göllner
Am 10.01.2011 22:45, schrieb Shaun Ruffell: On 1/10/11 3:07 PM, cjwstudios wrote: I'm using libpri-1.4.11.5. On Mon, Jan 10, 2011 at 2:05 PM, Shaun Ruffell sruff...@digium.com mailto:sruff...@digium.com wrote: What version of libpri are you using? Others probably know better than I do